## golang-github-dominikbraun-graph 0.23.0

=== debian/changelog ===
golang-github-dominikbraun-graph (0.23.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 28 Jun 2024 20:34:52 +0100

golang-github-dominikbraun-graph (0.23.0-1) unstable; urgency=medium

  * Initial release (Closes: #1072042)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 27 May 2024 19:57:43 +0100
