=== debian/control ===
Source: golang-github-dominikbraun-graph
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dominikbraun-graph
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dominikbraun-graph.git
Homepage: https://github.com/dominikbraun/graph
XS-Go-Import-Path: github.com/dominikbraun/graph

Package: golang-github-dominikbraun-graph-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Graph data structure manipulation, analysis, and visualization (library)
 This library offers a set of tools for handling graph data structures, users
 can easily create graphs and manipulate them, like adding or removing nodes
 and edges.
 .
 Additionally, it provides functions for analyzing graphs, such as checking for
 cycles or finding the shortest path between nodes.
 .
 It also includes features for visualizing graphs, allowing to see the
 structure and relationships within the graph in a clear and understandable
 way.
